映像を編集するソフトウェア
EDIUSの総合サイト

EDIUS World TopSupportFAQ > 仕様

FAQ

  • EDIUS All
  • 仕様

旧バージョンのEDIUS用プラグインの対応について

FAQ ID:KB00400005 | 更新日: 2013/09/03

旧バージョンのEDIUSに対応したプラグインソフトウェアは、新しいバージョンの EDIUS で使用できますか。

プラグインソフトウェアは、EDIUS各バージョン専用に開発されたものもありますので、お手持ちのプラグインソフトウェアを新しいバージョンのEDIUSで使用することができない場合があります。対応バージョンやアップグレードサービスの有無などにつきましては、各プラグインソフトウェアのメーカーへお問い合わせください。
*EDIUS 6およびそれ以前のバージョンに付属していたプラグインソフトウェアをEDIUS 6.5/Neo 3.5/Express以降のEDIUSで使用することはできません。